@keyframes slide-up {
    0% {
        transform: translate(0, 100%);
    }

    100% {
        transform: translate(0, 0);
    }
}

.cookie-consent {
    animation: .6s slide-up;
    position: fixed;
    z-index: 10;
    background: #f5f5f5;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: .5rem 2rem;
}

.cookie-consent--hidden {
    display: none !important;
}

.cookie-consent__message {
    max-width: 992px;
    margin: 0 auto;
    font-size: 1rem;
}

.cookie-consent__title {
    margin: 0;
    font-size: 1rem;
    color: #666;
}

.cookie-consent__text {
    margin: 0;
    color: #666;
}

.cookie-consent__footer {
    text-align: center;
    padding: 1rem 0 0 0;
}

.cookie-consent__button {
    border: 0;
    padding: .5rem 1rem;
    line-height: 2;
    outline: 0;
    font-size: 1rem;
    border-radius: 0 .5rem;
    background: #ffd956;
    color: #000;
}
